﻿/* Estilo de Fondo */
body {
    background: #d3d3d3;
    font-size: 100%;
    margin: 10px;
    font-family:tahoma;
    color: #444;
}
/* Estilo para la seccion */
section{
    max-width: 350px;
    text-align: justify;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid black;
    border-radius: 34px;
    padding: 14px;
}
header{text-align:center}